uuid: a3fdaf4a-85f9-4ae7-be3b-0970cb728095
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_page_theme
    - node.type.dynamic_content
  module:
    - options
id: node.dynamic_content.field_page_theme
field_name: field_page_theme
entity_type: node
bundle: dynamic_content
label: 'Page theme'
description: 'Select the page theme, for example <em>grey-soft</em> for the Battista page. The default value will be <em>default</em>.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
